Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
74 user(s) are online (58 user(s) are browsing Forums)

Members: 3
Guests: 71

BSzili, AmigaOldskooler, Nuder_Try, more...

Support us!

Headlines

Report message:*
 

Re: StormC 5

Subject: Re: StormC 5
by trixie on 2020/8/6 10:13:42

@Tohe

No, it's terribly outdated. I'll hazard a guess that most OS4 developers use GCC in connection with either CodeBench or CubicIDE. True, the GCC in the official OS4 SDK is a bit long in the tooth as well but you can easily replace it with a newer version. I'm currently using GCC 8.2.0.


Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project